# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.contacts
Class Event.Rel

    java.lang.Object
      com.google.gdata.data.contacts.Event.Rel

Enclosing class:
  Event

    public static final class Event.Rel

extends java.lang.Object

Event type.

Field Summary
`static java.lang.String` `ANNIVERSARY` Anniversary event.
`static java.lang.String` `OTHER` Other event.

Constructor Summary
`Event.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ANNIVERSARY

    public static final java.lang.String ANNIVERSARY

  Anniversary event.

  See Also:
    Constant Field Values

### OTHER

    public static final java.lang.String OTHER

  Other event.

  See Also:
    Constant Field Values

Constructor Detail

### Event.Rel

    public Event.Rel()